Требования


Для того, чтобы скомпилировать PHP с поддержкой apsell, вам нужна библиотека aspell, доступная по адресу » http://aspell.net/.